%%
%% getstart.tex -- Flight Gear documentation: The FlightGear Manual
%% Chapter file
%%
%% Copyright (C) 2002 Michael Basler
%%                  & Bernhard Buckel
%%
%% This program is free software; you can redistribute it and/or
%% modify it under the terms of the GNU General Public License as
%% published by the Free Software Foundation; either version 2 of the
%% License, or (at your option) any later version.
%%
%% This program is distributed in the hope that it will be useful, but
%% WITHOUT ANY WARRANTY; without even the implied warranty of
%% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
%% General Public License for more details.
%%
%% You should have received a copy of the GNU General Public License
%% along with this program; if not, write to the Free Software
%% Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
%%
%% $Id: takeof.tex,v 0.6 2002/09/09 michael
%% (Log is kept at end of this file)

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\IfLanguageName{english}{
\chapter{Takeoff: How to start the program}
}{}
\IfLanguageName{french}{
\chapter{D\'{e}collage : comment d\'{e}marrer le programme}
}{}
\IfLanguageName{italian}{
\chapter{Inizio: come avviare il programma}
}{}
\label{takeoff}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\IfLanguageName{english}{
\markboth{\thechapter.\hspace*{1mm} TAKEOFF}{\thesection\hspace*{1mm} Command line parameters}
}{}
\IfLanguageName{french}{
\markboth{\thechapter.\hspace*{1mm} DECOLLAGE}{\thesection\hspace*{1mm} Param\`{e}tres de ligne de commande }
}{}
\IfLanguageName{italian}{
\markboth{\thechapter.\hspace*{1mm} INIZIO}{\thesection\hspace*{1mm} Come avviare il programma }
}{}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\IfLanguageName{english}{
\section{Launching the simulator}\index{Launching Flightgear}\index{Starting Flightgear}
}{}
\IfLanguageName{french}{
\section{D\'{e}marrer le simulateur}\index{D\'{e}marrer Flightgear}\index{D\'{e}marrer Flightgear}
}{}
\IfLanguageName{italian}{
\section{Avvio del simulatore}\index{Avvio del simulatore}\index{Avvio del simulatore}
}{}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\centerline{\fbox{
\includegraphics[clip,width=12.5cm]{img/ksfo.png}
}}
\smallskip
\noindent
\IfLanguageName{english}{
Fig.\,3: Ready for takeoff: \textit{Waiting at the default startup position at San Francisco Intl., KSFO.}
}{}
\IfLanguageName{french}{
Fig.\,3 : Par\'{e} \`{a} d\'{e}coller : \textit{en attente \`{a} la position de d\'{e}marrage par d\'{e}faut de l'a\'{e}roport de San Francisco Intl., KSFO.}
}{}
\IfLanguageName{italian}{
Fig.\,3 : Pronti al decollo: \textit{avvio predefinito a San Francisco Intl, KSFO.}
}{}
\medskip

\IfLanguageName{english}{
Most distributions of FlightGear come complete with an integrated launcher to start FlightGear.
Simply double-click on the \texttt{FlightGear Launcher} Start Menu item, or the icon on the Desktop, or
run \texttt{fgfs -$ $-launcher} from the commandline.
The launcher allows you to select your aircraft, the starting location (you can now even start ten miles from the runway,
in a nice place for an approach, or over a specific navaid!), time of day, enable or disable TerraSync or live weather,
and lots of other settings.
}{}
\IfLanguageName{french}{
Les binaires pr\'{e}-compil\'{e}s pour Windows sont livr\'{e}s avec un assistant graphique pour d\'
{e}marrer \FlightGear{}. Cliquez tout simplement sur l'\'{e}l\'{e}ment \texttt{FlightGear Launcher} du menu
D\'{e}marrer, ou double-cliquez sur l'ic\^{o}ne pr\'{e}sente sur le Bureau. L'assistant vous permet de choisir
votre a\'{e}ronef, l'a\'{e}roport de d\'{e}marrage et la piste, l'heure du jour, la m\'{e}t\'{e}o en cours, et
de nombreux autres param\`{e}tres.
}{}
\IfLanguageName{italian}{
I binari pre-costruiti per Windows sono dotati di una interfaccia grafica guidata per avviare FlightGear. \`{e}
sufficiente fare doppio clic sulla voce del menu del FlightGear Launcher nella barra di Start o sull'icona sul
desktop. Il programma di avvio consente di selezionare il vostro aereo, l'aeroporto di partenza e la pista,
l'ora del giorno, le condizioni meteo, e un sacco di altre impostazioni.
}{}

\medskip
\IfLanguageName{english}{
When you first open the launcher, you will see a dialog box to set your \texttt{FG\_ROOT} variable,
normally \texttt{c:$\backslash$Program Files$\backslash$FlightGear$\backslash$data} or
\texttt{c:$\backslash$Program Files$\backslash$FlightGear 2016.1.1$\backslash$data}.
When you have set that, you will next see this screen:
}{}
\IfLanguageName{french}{
La premi\`{e}re fois que vous le lancerez, il vous sera demand\'{e} de param\'{e}trer vos variables \texttt{FG\_ROOT}
(g\'{e}n\'{e}ralement \texttt{c:$\backslash$Program Files$\backslash$FlightGear$\backslash$data}) ou
\texttt{c:$\backslash$Program Files$\backslash$FlightGear 2016.1.1$\backslash$data}.
}{}

\IfLanguageName{italian}{
Al primo avvio, verr\`{a} chiesto di impostare la variabile \texttt{FG\_ROOT}
(generalmente  \texttt{c:$\backslash$Program Files$\backslash$FlightGear$\backslash$data}).
}{}

\medskip
\centerline{\fbox{
\includegraphics[clip,width=12.5cm]{img/launcher_aircraft.png}
}}
\smallskip
\noindent
Fig.\,4: Aircraft Selection: \textit{Choose from a wide range of aircraft and download them automatically.}
\medskip

FlightGear comes pre-installed with the Cessna 172P, and a UFO. You may download any of the other aircraft listed
simply by clicking on the "Install" button.  You can also download aircraft from the official website and private hangars.

There are three tabs in the launcher. The next one is called location. Simply input the location you want to start at into
the search box and hit the 'enter' key. You can start on a runway, at a gate, on a ten mile final approach to a runway, or
if selecting a navaid, at a specific altitude, airspeed, and heading over a navaid. We suggest you start at San Fransisco
(KSFO) at any parking location; perhaps gate A1?

\medskip
\centerline{\fbox{
\includegraphics[clip,width=12.5cm]{img/launcher_location.png}
}}
\smallskip
\noindent
Fig.\,5: Starting Position: \textit{Choose a starting position on the ground or in the air.}
\medskip

The final tab is the general settings page. You can set the time of day, season, as well as configuring many other settings.
At the bottom of this tab, there is an 'additional options' input box where you can set other settings. Please click on the
link below that box, if you want to use it. You can also set extra locations on your computer where you downloaded scenery
or aircraft to on this page.

\medskip

\centerline{\fbox{
\includegraphics[clip,width=12.5cm]{img/launcher_settings.png}
}}
\smallskip
\noindent
Fig.\,6: Settings: \textit{Select other simulation settings.}
\medskip

Once you are happy with your settings, press the  ''Run'' button to start the simulator.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\IfLanguageName{english}{
\section{Launching from the command line}
}{}
\IfLanguageName{french}{
\section{Lancement \`{a} partir de la ligne de commande}
}{}
\IfLanguageName{italian}{
\section{Avvio dalla riga di comando}
}{}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\IfLanguageName{english}{
Alternatively, you can run FlightGear from the command line. To do this, you
need to set up the \texttt{FG\_ROOT} and \texttt{FG\_SCENERY} environment
variables manually.

You can set them in a number of ways depending on your platform and requirements.
}{}
\IfLanguageName{french}{
Il existe deux variables d'environnement qui doivent \^{e}tre d\'{e}finies pour faire fonctionner \FlightGear{}.
Elles indiquent \`{a} \FlightGear{} o\`{u} trouver ses donn\'{e}es et ses sc\`{e}nes.

Vous pouvez les param\'{e}trer de plusieurs fa\c{c}ons en fonction de votre plate-forme et de vos besoins.
}{}

\IfLanguageName{italian}{
Ci sono due variabili d'ambiente che devono essere definite per eseguire FlightGear. Queste dicono a \FlightGear{}
dove trovare i dati e i paesaggi.
\`{e} possibile impostarle in vari modi a seconda della piattaforma e delle proprie esigienze.
}{}

\subsection{FG\_ROOT}\index{FG\_ROOT}

\IfLanguageName{english}{
This is where \FlightGear{} will find data files such as aircraft, navigational
beacon locations, airport frequencies. This is the \texttt{data} subdirectory
of where you installed \FlightGear{}. e.g.
\texttt{/usr/local/share/FlightGear/data} or
\texttt{c:$\backslash$Program Files$\backslash$FlightGear$\backslash$data}.
}{}
\IfLanguageName{french}{
Il s'agit de l'emplacement o\`{u} \FlightGear{} recherchera ses fichiers de donn\'{e}es comme
les a\'{e}ronefs, les emplacements des balises de navigation, les fr\'{e}quences des a\'{e}roports. Il s'agit du
sous-r\'{e}pertoire \texttt{data} de l'emplacement o\`{u} vous avez install\'{e} \FlightGear{}, par exemple :
\texttt{/usr/local/share/FlightGear/data} ou
\texttt{c:$\backslash$Program Files$\backslash$FlightGear$\backslash$data}.
}{}
\IfLanguageName{italian}{
Questa variabile indica a \FlightGear{} dove trovare i file dati come aerei, luoghi di navigazione,
e frequenze aeroportuali. Di default \`{e} una sottodirectory della cartella di installazione di
\FlightGear{}, ad esempio
\texttt{/usr/local/share/FlightGear/data} o
\texttt{c:$\backslash$Program Files$\backslash$FlightGear$\backslash$data}.
}{}

\subsection{FG\_SCENERY}\index{FG\_SCENERY}

\IfLanguageName{english}{
This is where \FlightGear{} will look for scenery files. It consists of a list
of directories that will be searched in order. The directories are separated
by ``:'' on Unix and ``;'' on Windows. e.g.
}{}
\IfLanguageName{french}{
Il s'agit de l'emplacement o\`{u} \FlightGear{} recherchera ses fichiers de sc\`{e}nes. Il s'agit
d'une liste de r\'{e}pertoires qui seront analys\'{e}s de mani\`{e}re s\'{e}quentielle. Les r\'{e}pertoires
sont s\'{e}par\'{e}s par ``:'' sous Unix et ``;'' sous Windows, par exemple :
}{}
\IfLanguageName{italian}{
Questa variabile indica a FlightGear dove cercare i file degli scenari. Si compone di una lista di
directory che saranno controllate nell'ordine in cui sono scritte. Le directory sono separati da
'':'' in Unix e da '';'' su Windows, ecco due esempi:
}{}

\noindent
{\footnotesize{\texttt{/home/joebloggs/WorldScenery:/usr/local/share/FlightGear/data/Scenery}}}

\noindent

\IfLanguageName{english}{
or
}{}
\IfLanguageName{french}{
ou
}{}
\IfLanguageName{italian}{
o
}{}

\noindent
{\footnotesize{\texttt{c:$\backslash$Program Files$\backslash$FlightGear$\backslash$data$\backslash$Scenery;c:$\backslash$Program Files$\backslash$FlightGear$\backslash$data$\backslash$WorldScenery}}}.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\IfLanguageName{english}{
\subsection{Launching the simulator under Windows}\index{Launching Flightgear!Windows}\index{Starting Flightgear!Windows}
}{}
\IfLanguageName{french}{
\subsection{D\'{e}marrer le simulateur sous Windows}\index{D\'{e}marrer Flightgear!Windows}\index{D\'{e}marrer Flightgear!Windows}
}{}
\IfLanguageName{italian}{
\subsection{Avvio del simulatore in ambiente Windows}\index{Avvio del simulatore!Windows}\index{Avvio del simulatore in ambiente Windows}
}{}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

Open a command shell, change to the directory where your binary resides
(typically something like
\texttt{c:$\backslash$Program Files$\backslash$FlightGear$\backslash$bin$\backslash$Win32}),
set the environment variables by typing
}{}
\IfLanguageName{french}{
Alternativement, vous pouvez d\'{e}marrer FlightGear \`{a} partir de la ligne de commande. Pour cela, vous devez param\'{e}trer
les variables d'environnement \texttt{FG\_ROOT} et \texttt{FG\_SCENERY} manuellement.

Ouvrez une invite de commandes, placez-vous dans le r\'{e}pertoire o\`{u} sont positionn\'{e}s vos binaires
(g\'{e}n\'{e}ralement quelque chose comme
\texttt{c:$\backslash$Program Files$\backslash$FlightGear$\backslash$bin$\backslash$Win32}),
puis param\'{e}trez les variables d'environnement en tapant :
}{}

\IfLanguageName{italian}{
In alternativa, \`{e} possibile eseguire FlightGear dalla riga di comando. Per fare questo, \`{e} necessario impostare le variabili
\texttt{FG\_ROOT} e \texttt{FG\_SCENERY} manualmente.

Aprire il prompt dei comandi, passare alla directory in cui risiedono i binari di FlightGear
(normalmente \texttt{c:$\backslash$Program Files$\backslash$FlightGear$\backslash$bin$\backslash$Win32})
E impostare le variabili d'ambiente digitando
}{}

\medskip

\begin{verbatim}
SET FG_HOME="c:\Program Files\FlightGear"
SET FG_ROOT="c:\Program Files\FlightGear\data"
SET FG_SCENERY="c:\Program Files\FlightGear\data\Scenery"
\end{verbatim}
\medskip

\noindent
\IfLanguageName{english}{
 and invoke \FlightGear{} (within the same Command shell, as environment
 settings are only valid locally within the same shell) via
}{}
\IfLanguageName{french}{
 et d\'{e}marrez \FlightGear{} (dans la m\^{e}me fen\^{e}tre d'invite de commandes, car les variables d'environnement sont valides
uniquement localement au sein de la m\^{e}me invite de commandes) par l'interm\'{e}diaire de la commande :
}{}
\IfLanguageName{italian}{
e richiamare FlightGear (all'interno dello stesso prompt dei comandi, dato che impostazioni d'ambiente sopra dichiarate
ono valide solo localmente all'interno della stessa shell) tramite
}{}
\medskip

\texttt{fgfs -$ $-option1 -$ $-option2\dots}
\medskip
\IfLanguageName{english}{
Command-line options are described in Chapter~\ref{options}.
Of course, you can create a batch file with a Windows text editor (like notepad)
using the lines above.
For maximum performance it is recommended that you to minimize (iconize) the
text output window while running \FlightGear{}.
}{}
\IfLanguageName{french}{
Les options de ligne de commande sont d\'{e}crites dans le chapitre~\ref{options}.
Naturellement, vous pouvez cr\'{e}er un fichier \textit{batch} avec un \'{e}diteur
de texte Windows (comme le bloc-notes) contenant les lignes ci-dessus.
Pour obtenir les meilleures performances \`{a} l'ex\'{e}cution, il est recommand\'{e} de
r\'{e}duire (ic\^{o}nifier) la fen\^{e}tre de sortie pendant que \FlightGear{} est en fonctionnement.
}{}
\IfLanguageName{italian}{
Le opzioni della riga di comando sono descritte nel capitolo~\ref{options}.

Naturalmente, \`{e} possibile creare un file batch con un editor di testo di Windows (come notepad)
utilizzando i comandi di cui sopra. Per le massime prestazioni si consiglia di ridurre al minimo
(Iconize) la finestra di output di testo (il prompt) durante l'esecuzione del simulatore.
}{}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\IfLanguageName{english}{
\subsection{Launching the simulator under Unix/Linux}\index{Launching Flightgear!Linux}\index{Starting Flightgear!Linux}
}{}
\IfLanguageName{french}{
\subsection{D\'{e}marrer le simulateur sous Unix/Linux}\index{D\'{e}marrer Flightgear!Linux}\index{D\'{e}marrer Flightgear!Linux}
}{}
\IfLanguageName{italian}{
\subsection{Avvio del simulatore in ambiente Unix / Linux}\index{Avvio del simulatore!Linux}\index{Avvio del simulatore in ambiente Unix / Linux}
}{}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\IfLanguageName{english}{
Before you can run \FlightGear{}, you need to set a couple of environment variables:
}{}
\IfLanguageName{french}{
Avant de pouvoir d\'{e}marrer \FlightGear{}, vous devez d\'{e}finir deux variables d'environnement :
}{}
\IfLanguageName{italian}{
Prima di poter eseguire FlightGear, \`{e} necessario impostare un paio di variabili d'ambiente:
}{}


\begin{itemize}
\IfLanguageName{english}{
\item You must add \texttt{/usr/local/share/FlightGear/lib} to your \texttt{LD\_LIBRARY\_PATH}
\item \texttt{FG\_ROOT} must be set to the data directory of your \FlightGear{} installation. e.g. \texttt{/usr/local/share/FlightGear/data}.
\item \texttt{FG\_SCENERY} should be a list of scenery directories, separated by '':''. This works like \texttt{PATH} when searching for scenery.
e.g. \texttt{\$FG\_ROOT/Scenery:\$FG\_ROOT/WorldScenery}.
}{}

\IfLanguageName{french}{
\item Vous devez ajouter \texttt{/usr/local/share/FlightGear/lib} \`{a} votre \texttt{LD\_LIBRARY\_PATH}
\item \texttt{FG\_ROOT} doit \^{e}tre param\'{e}tr\'{e} pour pointer vers le r\'{e}pertoire contenant les donn\'{e}es de votre installation de  \FlightGear{}, par exemple : \texttt{/usr/local/share/FlightGear/data}.
\item \texttt{FG\_SCENERY} doit \^{e}tre une liste de r\'{e}pertoires de sc\`{e}nes, s\'{e}par\'{e}s par '':''. Ce fonctionnement est semblable \`{a} celui de \texttt{PATH} lorsqu'on recherche des sc\`{e}nes.
par exemple : \texttt{\$FG\_ROOT/Scenery:\$FG\_ROOT/WorldScenery}.
}{}

\IfLanguageName{italian}{
\item \`{e} necessario aggiungere \texttt{/usr/local/share/FlightGear/lib} er la variabile \texttt{LD\_LIBRARY\_PATH}
\item \texttt{FG\_ROOT} ddeve essere impostata con il percorso della directory d'installazione di \FlightGear{}. (Ad esempio : \texttt{/usr/local/share/FlightGear/data}).
\item \texttt{FG\_SCENERY} deve contenere una lista di percorsi di cartelle, separati da '':''. Questa variabile indica a
FlightGear dove cercare gli scenari. (Esempio di variabile su linux: \texttt{\$FG\_ROOT/Scenery:\$FG\_ROOT/WorldScenery}).
}{}

\end{itemize}

\noindent
\IfLanguageName{english}{
To add these in the Bourne shell (and compatibles):
}{}
\IfLanguageName{french}{
Pour les ajouter dans le Bourne shell (et compatibles) :
}{}
\IfLanguageName{italian}{
Per aggiungere queste variabili nella Bourne shell (e compatibili):
}{}
\begin{verbatim}
LD_LIBRARY_PATH=/usr/local/share/FlightGear/lib:$LD_LIBRARY_PATH
export LD_LIBRARY_PATH
FG_HOME=/usr/local/share/FlightGear
export FG_HOME
FG_ROOT=/usr/local/share/FlightGear/data
export FG_ROOT
FG_SCENERY=$FG_ROOT/Scenery:$FG_ROOT/WorldScenery
export FG_SCENERY
\end{verbatim}
\noindent

\IfLanguageName{english}{
 or in C shell (and compatibles):
}{}
\IfLanguageName{french}{
 ou en C shell (et compatibles) :
}{}
\IfLanguageName{italian}{
 Per aggiungere queste variabili nella C shell (e compatibili):
}{}

\begin{verbatim}
setenv LD_LIBRARY_PATH=\
  /usr/local/share/FlightGear/lib:$LD_LIBRARY_PATH
setenv FG_HOME=/usr/local/share/FlightGear
setenv FG_ROOT=/usr/local/share/FlightGear/data
setenv FG_SCENERY=\
  $FG_HOME/Scenery:$FG_ROOT/Scenery:$FG_ROOT/WorldScenery
\end{verbatim}

\IfLanguageName{english}{
 Once you have these environment variables set up, simply start \FlightGear{} by running
}{}
\IfLanguageName{french}{
 Une fois que ces variables d'environnement ont \'{e}t\'{e} param\'{e}tr\'{e}es, d\'{e}marrez tout simplement \FlightGear{} en utilisant la commande
}{}
\IfLanguageName{italian}{
 Una volta impostate queste variabili d'ambiente, \`{e} sufficiente avviare \FlightGear{} eseguendo
}{}

\medskip

\texttt{fgfs -$ $-option1 -$ $-option2\dots}
\medskip


\IfLanguageName{english}{
Command-line options are described in Chapter~\ref{options}.
}{}
\IfLanguageName{french}{
Les options de ligne de commande sont d\'{e}crites dans le chapitre~\ref{options}.
}{}
\IfLanguageName{italian}{
Le opzioni della riga di comando sono descritte nel capitolo~\ref{options}.
}{}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\IfLanguageName{english}{
\subsection{Launching the simulator under Mac OS X}\index{Launching Flightgear!Mac OS X}\index{Starting Flightgear!Mac OS X}
}{}
\IfLanguageName{french}{
\subsection{D\'{e}marrer le simulateur sous Mac OS X}\index{D\'{e}marrer Flightgear!Mac OS X}\index{D\'{e}marrer Flightgear!Mac OS X}
}{}
\IfLanguageName{italian}{
\subsection{Avvio del simulatore in ambiente Mac OS X}\index{Avvio del simulatore!Mac OS X}\index{Avvio del simulatore in ambiente Mac OS X}
}{}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\IfLanguageName{english}{
You can also launch the simulator from the command line on Mac OS X. To do so, open Terminal.app (located at \texttt{/Applications/Utilities}) and type the following commands:
}{}
\IfLanguageName{french}{
Vous pouvez \'{e}galement d\'{e}marrer le simulateur \`{a} partir de la ligne de commande sur Mac OS X. Pour le faire, ouvrez Terminal.app (situ\'{e} dans \texttt{/Applications/Utilitaires}) et tapez les commandes suivantes :
}{}

\IfLanguageName{italian}{
Su Mac OS X \`{e} anche possibile avviare il simulatore dalla riga di comando.
Per farlo, aprire Terminal.app (si trova in \texttt{/Applications/Utilities})
e digitare i seguenti comandi:
}{}

\begin{verbatim}
  cd /Applications/FlightGear.app/Contents/Resources
  ./fgfs --option1 --option2 ....
\end{verbatim}

\IfLanguageName{english}{
See chapter \ref{options} for detail information on command line options. Unlike the other platforms, you don't have to manually specify the environment variables such as FG\_ROOT and FG\_SCENERY as long as you use a prebuilt binary package.
}{}
\IfLanguageName{french}{
Reportez-vous au chapitre \ref{options} pour obtenir plus d'informations d\'{e}taill\'{e}es sur les options en ligne de commande. Contrairement aux autres plate-formes, vous n'avez pas besoin de pr\'{e}ciser manuellement les variables d'environnement comme FG\_ROOT et FG\_SCENERY tant que vous utilisez un paquetage binaire pr\'{e}compil\'{e}.
}{}

\IfLanguageName{italian}{
Vedere il capitolo \ref{options} per informazioni dettagliate sulle opzioni della riga di comando.
A differenza delle altre piattaforme, non \`{e} necessario specificare manualmente le
variabili di ambiente come FG\_ROOT e FG\_SCENERY se si utilizza un pacchetto binario precompilato.
}{}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%% Currently the following section is only available in English and Italian.  So non-italian
%%%%% versions use the English version
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


\IfLanguageName{italian}{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \section{Parametri della riga di comando\label{options}}\index{Parametri della riga di comando}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  Di seguito \`{e} riportato un elenco completo e una breve descrizione delle numerose
  opzioni della riga di comando disponibili per FlightGear. La maggior parte di queste
  opzioni \`{e} impostabile anche attraverso i binari precompilati di FlightGear.
  Se si dispone di opzioni che si utilizzano spesso, \`{e} possibile creare un file di
  preferenze contenente una serie di opzioni della riga di comando che verranno impostate
  automaticamente. \`{e} possibile creare il file con qualsiasi editor di testo
  (per esempio: blocco note, emacs, vi).

  \begin{itemize}
  \item Sui sistemi Unix (incluso Mac OS X), scrivere le opzioni della riga di comando in
  un file con estensione \texttt{.fgfsrc}\index{.fgfsrc} posizionato nella cartella d'installazione
  del simulatore.

  \item In Windows, mettere le opzioni della riga di comando in un file chiamato
  \texttt{system.fgfsrc}
  \index{system.fgfsrc} posizionato nella directory \texttt{FG\_ROOT}
  (ad esempio, \texttt{c:$\backslash$Program Files$\backslash$FlightGear$\backslash$data}).
  \end{itemize}

}
{
  %%%%%%%%%  ENGLISH VERSION %%%%%%%

  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \section{Command line parameters\label{options}}\index{command line options}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  Following is a complete list and short description of the numerous \Index{command line options}
  available for \FlightGear{}.

  If you have options you re-use continually, you can create a preferences file
  containing a set of command-line options that will be set automatically. You
  can create the file with any text editor (notepad, emacs, vi, if you like).

  \begin{itemize}
  \item On Unix systems (including Mac OS X), put the command line options in a
  file called \texttt{.fgfsrc}\index{.fgfsrc} in your home directory.

  \item On Windows, put the command line options in a file called \texttt{system.fgfsrc}
  \index{system.fgfsrc} in the \texttt{FG\_ROOT} directory (e.g.
  \end{itemize}
}


\IfLanguageName{italian}{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Opzioni generali}\index{Opzioni!generali}\label{generaloptions}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \begin{itemize}
  \item{\texttt{-$ $-launcher}}

    Start the launcher (described above)

  \item{\texttt{-$ $-help}}

    Visualizza una breve spiegazione delle pi\`{u} importanti opzioni della riga di comando.

  \item{\texttt{-$ $-help} \texttt{-$ $-verbose}}

    Visualizza una breve spiegazione di tutte le opzioni della riga di comando.

  \item{\texttt{-$ $-version} }

    Visualizza la versione corrente di FlightGear.

  \item{\texttt{-$ $-fg-root={\it PERCORSO}}}

    Indica la cartella d'installazione di FlightGear.

  \item{\texttt{-$ $-fg-scenery={\it PERCORSO}}}
    Consente di specificare il percorso dove FlightGear deve cercare gli
    scenari, nel caso in cui questi non fossero nella posizione di default
    sotto \texttt{\$FG\underline{~}ROOT/Scenery}, questo potrebbe essere
    particolarmente utile nel caso in cui si disponga di scenari installati
    su un CD-ROM.

  \item{\texttt{-$ $-fg-aircraft={\it PERCORSO}}}

    Consente di indicare a FlightGear la cartella contenente gli aeromobili.
    Il valore predefinito \`{e}
    \texttt{\$FG\underline{~}ROOT/Aircraft}.

  \item{\texttt{-$ $-language={\it code}}}

    Imposta la lingua per questa sessione. Ad esempio pl, nl, it, fr, en, de.

  \item{\texttt{-$ $-restore-defaults}}

    Ripristina tutte le impostazioni utente alle impostazioni predefinite.

  \item{\texttt{-$ $-enable-save-on-exit}, \texttt{-$ $-disable-save-on-exit}}

    Attiva o disattiva il salvataggio automatico delle preferenze
    dell'utente all'uscita dal simulatore.

  \item{\texttt{-$ $-enable-freeze}, \texttt{-$ $-disable-freeze}}

    Controlla se FlightGear deve iniziare in pausa o no. Il valore
    predefinito \`{e} ''non in pausa''.

  \item{\texttt{-$ $-enable-auto-coordination}, \texttt{-$ $-disable-auto-coordination}}

    Abilita/disabilita l'\Index{auto-coordinamento} tra gli alettoni e il timone.
    L'Auto-coordinamento \`{e} consigliato per gli utenti senza pedaliera
    o un joystick 'twist'. Il valore predefinito \`{e} ''off''.

  \item{\texttt{-$ $-browser-app={\it PERCORSO}}}

    ndica la posizione del tuo browser web. Per esempio:
    \texttt{-$ $-browser-app=}\\
    \texttt{``C:$\backslash$Program~Files$\backslash$Internet~Explorer$\backslash$iexplore.exe''}
    (Prestare attenzione alle virgolette!).

  \item{\texttt{-$ $-config={\it path}}}

    LCaricare un file contenente propriet\`{a} aggiuntive dato un determinato percorso. Per esempio:
    \texttt{-$ $-config=./Aircraft/X15-set.xml}

  \item{\texttt{-$ $-units-feet}}

    Imposta come unit\`{a} di misura i piedi.

  \item{\texttt{-$ $-units-meters}}

    Imposta come unit\`{a} di misura i metri.


  \end{itemize}
}
{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{General Options}\index{options!general}\label{generaloptions}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \begin{itemize}
  \item{\texttt{-$ $-launcher}}

    Start the launcher (described above)

  \item{\texttt{-$ $-help}}

    Display the most relevant command line options.

  \item{\texttt{-$ $-help} \texttt{-$ $-verbose}}

    Display all command line options.

  \item{\texttt{-$ $-version} }

  Display the current \FlightGear{} version.

  \item{\texttt{-$ $-fg-root={\it path}}}

    Tells \FlightGear{} where to look for its root data files if you
    didn't compile it with the \Index{default settings}.

  \item{\texttt{-$ $-fg-scenery={\it path}}}

    Allows specification of a path to the base scenery path
    \index{scenery directory!path}, in case scenery is not at the default
    position under \texttt{\$FG\underline{~}ROOT/Scenery}; this might
    be especially useful in case you have scenery on a CD-ROM.

  \item{\texttt{-$ $-fg-aircraft={\it path}}}

    Allows specification of a paths to aircraft. Defaults to
    \texttt{\$FG\underline{~}ROOT/Aircraft}.

  \item{\texttt{-$ $-language={\it code}}}

    Select the language for this session. e.g. pl, nl, it, fr, en, de.

  \item{\texttt{-$ $-restore-defaults}}

    Reset all user settings to their defaults

  \item{\texttt{-$ $-enable-save-on-exit}, \texttt{-$ $-disable-save-on-exit}}

    Enable or disable saving of user-preferences on exit from the simulator.

  \item{\texttt{-$ $-enable-freeze}, \texttt{-$ $-disable-freeze}}

    Control whether \FlightGear{} starts paused or not. Defaults to not paused.

  \item{\texttt{-$ $-enable-auto-coordination}, \texttt{-$ $-disable-auto-coordination}}

    Switches \Index{auto-co-ordination} between aileron and rudder on/off. Auto-coordination
    is recommended for users without rudder pedals or a `twist' joystick. Defaults to off.

  \item{\texttt{-$ $-browser-app={\it path}}}

    Specify location of your web browser. E.g:
    \texttt{-$ $-browser-app=}\\
    \texttt{``C:$\backslash$Program~Files$\backslash$Internet~Explorer$\backslash$iexplore.exe''}
    (Note the `` '' because of the spaces!).

  \item{\texttt{-$ $-config={\it path}}}

    Load additional properties from the given path. E.g:\\
    \texttt{-$ $-config=./Aircraft/X15-set.xml}

  \item{\texttt{-$ $-units-feet}}

    Use feet as the unit of measurement.

  \item{\texttt{-$ $-units-meters}}

    Use meters as the unit of measurement.

  \end{itemize}
}


\IfLanguageName{italian}{

  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Caratteristiche}\index{Opzioni!Caratteristiche}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \begin{itemize}

  \item{\texttt{-$ $-enable-ai-models}, \texttt{-$ $-disable-ai-models}}

    Attiva/disattiva la visualizzazione degli altri modelli di aerei nel simulatore.

  \item{\texttt{-$ $-ai-scenario={\it nome}}}

    Imposta uno scenario specifico (ad esempio: \texttt{-$ $-ai-scenario=vinson-demo}).
    Pu\`{o} essere utilizzato pi\`{u} volte.

  \end{itemize}
}
{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Features}\index{options!features}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \begin{itemize}

  \item{\texttt{-$ $-enable-ai-models}, \texttt{-$ $-disable-ai-models}}

    Enable or disable other aircraft/AI-models in the simulator.

  \item{\texttt{-$ $-ai-scenario={\it name}}}

    Enable a specific AI scenario (e.g. \texttt{-$ $-ai-scenario=vinson-demo}). May be used multiple times.

  \end{itemize}
}

\IfLanguageName{italian}{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Suono}\index{Opzioni!Suono}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \begin{itemize}
  \item{\texttt{-$ $-enable-sound}, \texttt{-$ $-disable-sound}}

    Attiva/Disattiva i suoni del simulatore.

  \item{\texttt{-$ $-show-sound-devices}}

    Mostra i dispositivi audio disponibili.

  \item{\texttt{-$ $-sound-device={\it device}}}

    Imposta il dispositivo audio da utilizzare.

  \item{\texttt{-$ $-enable-intro-music}, \texttt{-$ $-disable-intro-music}}

    Attiva/disattiva la riproduzione di una musichetta quando FlightGear si avvia.

  \end{itemize}

}{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Sound}\index{options!sound}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \begin{itemize}
  \item{\texttt{-$ $-enable-sound}, \texttt{-$ $-disable-sound}}

    Enable or disable sound.

  \item{\texttt{-$ $-show-sound-devices}}

    Show the available sound devices.

  \item{\texttt{-$ $-sound-device={\it device}}}

    Specify the sound device to use for audio.

  \item{\texttt{-$ $-enable-intro-music}, \texttt{-$ $-disable-intro-music}}

    Enable or disable playing an audio sample when \FlightGear{} starts up.

  \end{itemize}
}


\IfLanguageName{italian}{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Aerei\index{Aerei}}\index{Opzioni!Aerei}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

  \begin{itemize}
  \item{\texttt{-$ $-aircraft={\it aeromobile}}}

  Carica il velivolo specificato, ad esempio:: \texttt{-$ $-aircraft=c172p}. Per le scelte disponibili
  controllare la directory \texttt{\$FG\underline{~}ROOT/Aircraft}, e cercare i file che terminano in \texttt{``-set.xml''}.
  Quando si specifica il velivolo, eliminare il  \texttt{``-set.xml''} dal nome del file. In alternativa,
  utilizzare l'opzione \texttt{-$ $-show-aircraft} descritta di seguito per elencare i velivoli disponibili.
  Per informazioni sul download dei velivoli, vedere la sezione \ref{install_aircraft}.

  \item{\texttt{-$ $-show-aircraft}}

  Visualizza un elenco ordinato dei tipi di aeromobili attualmente disponibili.

  \item{\texttt{-$ $-min-status={\it status}}}

  Visualizza solo gli aeromobili con determinato stato(per esempio:
  \texttt{alpha}, \texttt{beta}, \texttt{early-production}, \texttt{production}.
  Da utilizzare con \texttt{-$ $-show-aircraft}.

  \item{\texttt{-$ $-aircraft-dir={\it PATH}}}

  Indica il percorso dove FlightGear deve cercare gli aerei.
  Il valore predefinito \`{e} \texttt{\$FG\underline{~}ROOT/Aircraft}.

  \item{\texttt{-$ $-vehicle={\it name of aircraft definition file}}}

  Ha la stessa funzione di \texttt{-$ $-aircraft}.

  \item{\texttt{-$ $-livery={\it Name}}}

  Imposta l'aspetto dell'aeromobile (colorazione).

  \end{itemize}

}
{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Aircraft\index{aircraft!selection}}\index{options!aircraft}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

  \begin{itemize}
  \item{\texttt{-$ $-aircraft={\it aircraft}}}

  Load the specified aircraft, for example: \texttt{-$ $-aircraft=c172p}. For available choices
  check the directory \texttt{\$FG\underline{~}ROOT/Aircraft}, and look for files ending in \texttt{``-set.xml''}.
  When specifying the aircraft, drop the \texttt{``-set.xml''} from the filename. Alternatively, use
  the \texttt{-$ $-show-aircraft} option described below to list the available aircraft. For information
  on downloading additional aircraft, see Section \ref{install_aircraft}.

  \item{\texttt{-$ $-show-aircraft}}

  Print a sorted list of the currently available aircraft types.

  \item{\texttt{-$ $-min-status={\it status}}}

  Display only those aircraft with a specified minimum declared status, one of
  \texttt{alpha}, \texttt{beta}, \texttt{early-production}, \texttt{production}. For use with \texttt{-$ $-show-aircraft}.

  \item{\texttt{-$ $-aircraft-dir={\it PATH}}}

  Aircraft directory relative to the executable location. Defaults to \texttt{\$FG\underline{~}ROOT/Aircraft}.

  \item{\texttt{-$ $-vehicle={\it name of aircraft definition file}}}

  Synonym for \texttt{-$ $-aircraft}.

  \item{\texttt{-$ $-livery={\it Name}}}

  Set the aircraft livery.

  \end{itemize}
}

\IfLanguageName{italian}{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Modello di volol}\index{Modello di volo}\index{Opzioni!Modello di volo}\label{flight dynamics model}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \begin{itemize}
  \item{\texttt{-$ $-fdm={\it abcd}}}

  Seleziona il modello di base di volo \index{modello di volo}. Le opzioni disponibili sono:
   \texttt{jsb}, \texttt{larcsim}, \texttt{yasim},
  \texttt{magic}, \texttt{balloon}, \texttt{external}, \texttt{pipe}, \texttt{ada}, \texttt{null}.
  TQuesta opzione pu\`{o} essere normalmente ignorata, dato che l'opzione \texttt{-$ $-aircraft}
  impostare automaticamente il FDM.

  \item{\texttt{-$ $-aero={\it aircraft}}}

  Specifica il modello aeronautico dell'aereo da caricare. Questa opzione pu\`{o} essere
  normalmente ignorata, dato che l'opzione \texttt{-$ $-aircraft} dovrebbe impostare
  automaticamente il modello dell'aeromobile.

  \item{\texttt{-$ $-model-hz={\it n}}}

  Esegue l'FDM con il tasso indicato (iterazioni al secondo).

  \item{\texttt{-$ $-speed={\it n}}}

  Imposta la velocit\`{a} dell'FDM rispetto al tempo reale.

  \item{\texttt{-$ $-trim}, \texttt{-$ $-notrim}}

  Trim (o meno) durante l'inizializzazione di JSBSim. L'opzione predefinita \`{e} ``trim''.

  \item{\texttt{-$ $-on-ground}, \texttt{-$ $-in-air}}

  Specifica se partire al livello del suolo (default), o in aria. Se si specifica \texttt{-$ $-in-air}
  necessario impostare anche una quota iniziale utilizzando \texttt{-$ $-altitude}
  , e si consiglia inoltre di impostare una velocit\`{a} iniziale con
  \texttt{-$ $-vc}. Si noti che alcuni aerei (in particolare l'X15) devono essere avviati a mezz'aria.

  \item{\texttt{-$ $-enable-fuel-freeze}, \texttt{-$ $-disable-fuel-freeze}}

  Controlla se il combustibile debba essere consumato normalmente (default) o
  debba essere in quantit\`{a} costante (congelato).

  \end{itemize}
}
{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Flight model}\index{flight dynamics model}\index{options!flight model}\label{flight dynamics model}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \begin{itemize}
  \item{\texttt{-$ $-fdm={\it abcd}}}

  Select the core \Index{flight model}. Options are \texttt{jsb}, \texttt{larcsim}, \texttt{yasim},
  \texttt{magic}, \texttt{balloon}, \texttt{external}, \texttt{pipe}, \texttt{ada}, \texttt{null}.
  This option can normally be ignored, as the \texttt{-$ $-aircraft} option will set the FDM correctly.

  \item{\texttt{-$ $-aero={\it aircraft}}}

  Specifies the \Index{aircraft aeronautical model} to load. This option can normally be ignored, as
  the \texttt{-$ $-aircraft} option will set the aircraft model correctly.

  \item{\texttt{-$ $-model-hz={\it n}}}

  Run the Flight Dynamics Model with this rate (iterations per second).

  \item{\texttt{-$ $-speed={\it n}}}

  Run the Flight Dynamics Model this much faster than real time.

  \item{\texttt{-$ $-trim}, \texttt{-$ $-notrim}}

  Trim (or not) when initializing JSBSim. Defaults to trim.

  \item{\texttt{-$ $-on-ground}, \texttt{-$ $-in-air}}

  Start up at ground level (default), or in the air. If specifying \texttt{-$ $-in-air} you
  must also set an initial altitude using \texttt{-$ $-altitude}, and may also want to set
  an initial velocity with \texttt{-$ $-vc}. Note that some aircraft (notably the X15) must
  be started in mid-air.

  \item{\texttt{-$ $-enable-fuel-freeze}, \texttt{-$ $-disable-fuel-freeze}}

  Control whether fuel state is constant (e.g. frozen) or consumed normally (default).

  \end{itemize}
}

\IfLanguageName{italian}{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Posizione iniziale e orientamento}
  \index{Posizione iniziale e orientamento}\index{Opzioni!Posizione iniziale e orientamento}\label{aiportid}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

  \begin{itemize}
  \item{\texttt{-$ $-airport={\it ICAO}}}

  Inizia in un determinato aeroporto. L'aeroporto \`{e} specificato dal suo codice ICAO, ad esempio:
  \texttt{-$ $-airport=KJFK} per l'aeroporto JFK di New York. Per trovare un aeroporto degli Stati
  Uniti senza avere il codice ICAO, provate anteponendo un codice di 3 carattere con `K'.

  \item{\texttt{-$ $-parking-id={\it NUMERO ID}}}

  Inizia nel posto di parcheggio indicato. Da usare con il comando -$ $-airport

  \item{\texttt{-$ $-runway={\it SIGLA}}}

  SInizia sulla soglia della pista indicata (ad esempio 28L). Se non viene
  specificata nessuna pista, si inizier\`{a} sulla pista con minor vento.

  \item{\texttt{-$ $-vor={\it ABCD}}, \texttt{-$ $-ndb={\it ABCD}}, \texttt{-$ $-fix={\it ABCD}}}

  Imposta la posizione di partenza rispetto ad un VOR, NDB o FIX. Utile per praticare approcci.

  \item{\texttt{-$ $-carrier={\it NAME}}}

  Inizia su una portaerei. Vedere la sezione \ref{carrier} per i dettagli delle operazioni sulle portaerei.

  \item{\texttt{-$ $-parkpos={\it NAME}}}

  Inizia in una particolare posizione di parcheggio sul supporto della portaerei.
  Deve essere usato assieme al comando \texttt{-$ $-carrier}.
  Il valore predefinito \`{e} la posizione di lancio.

  \item{\texttt{-$ $-offset-distance={\it nm}}, \texttt{-$ $-offset-azimuth={\it gradi}}}

  Inizia a una determinata distanza e direzione da una posizione impostata con \texttt{-$ $-airport},
  \texttt{-$ $-vor}, \texttt{-$ $-ndb}, \texttt{-$ $-fix}, \texttt{-$ $-carrier}.

  \item{\texttt{-$ $-lon={\it gradi}}, \texttt{-$ $-lat={\it gradi}}}

  \index{latitudine}\index{longitudine}\index{longitudine iniziale}\index{latitudine iniziale}
  Inizia in un particolare longitudine e la latitudine espressa in gradi decimali (sud, ovest negativo).

  \item{\texttt{-$ $-altitude={\it feet}}}

  Inizia in quota specifica. Da usare con il comando \texttt{-$ $-in-air}.
  L'altitude pu\`{o} essere specificata in piedi o in metri a seconda
  dell'unit\`{a} di misura selezionata nelle impostazioni. Si consiglia
  inoltre di impostare una velocit\`{a} iniziale con\texttt{-$ $-vc} per evitare lo stallo immediato.

  \item{\texttt{-$ $-heading={\it gradi}}, \texttt{-$ $-roll={\it gradi}}, \texttt{-$ $-pitch={\it gradi}}}

  Imposta l'\Index{orientamento iniziale} dell'aeromobile. Tutti i valori di default sono:
  0 gradi in direzione Nord, in volo rettilineo e livellato.

  Set the initial \Index{orientation} of the aircraft. All values default to 0 - heading North, in straight and level flight.

  \item{\texttt{-$ $-uBody={\it X}}, \texttt{-$ $-vBody={\it Y}}, \texttt{-$ $-wBody={\it Z}}}

  Imposta la velocit\`{a} iniziale lungo gli assi X, Y e Z. La velocit\`{a} \`{e} in piedi al secondo a meno che non
  sia stata selezionata l'unit\`{a} di misura in metri, nel qual caso l'altitudine sar\`{a} espressa in metri al secondo.

  \item{\texttt{-$ $-vNorth={\it N}}, \texttt{-$ $-vEast={\it E}}, \texttt{-$ $-vDown={\it D}}}

  Imposta la velocit\`{a} iniziale lungo i punti cardinali e gli assi verticali.
  La velocit\`{a} \`{e} in piedi/metri al secondo in base a quale unit\`{a} di misura \`{e} stata scelta nelle impostazioni.

  \item{\texttt{-$ $-vc={\it knots}}, \texttt{-$ $-mach={\it num}}}

  Imposta la velocit\`{a} iniziale in nodi o in Mach. Utile da usare assieme al comando --altitude, a meno che non
  si voglia andare in stallo fin dalla partenza.

  \item{\texttt{-$ $-glideslope={\it degrees}}, \texttt{-$ $-roc={\it fpm}}}

  Imposta l'angolo di discesa iniziale in gradi o come rateo di salita espresso in piedi al minuto.
  Pu\`{o} essere positivo o negativo.

  \end{itemize}
}
{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Initial Position and Orientation\label{aiportid}}\index{options!initial position}\index{options!orientation}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \begin{itemize}
  \item{\texttt{-$ $-airport={\it ABCD}}}

  Start at a specific \Index{airport}. The airport is specified by its ICAO code, e.g. \texttt{-$ $-airport=KJFK} for
  JFK airport in New York. For US airport without an ICAO code, try prefixing the 3 character code
  with `K'.

  \item{\texttt{-$ $-parking-id={\it ABCD}}}

  Start at a specific parking spot on the airport.

  \item{\texttt{-$ $-runway={\it NNN}}}

  Start at the threshold of a specific runway (e.g. 28L). If no runway or parking ID is
  specified, a runway facing into the wind will be chosen for takeoff.

  \item{\texttt{-$ $-vor={\it ABCD}}, \texttt{-$ $-ndb={\it ABCD}}, \texttt{-$ $-fix={\it ABCD}}}

  Set the starting position relative to a VOR, NDB or FIX. Useful for practising approaches.

  \item{\texttt{-$ $-carrier={\it NAME}}}

  Start on an aircraft carrier. See \ref{carrier} for details of carrier operations.

  \item{\texttt{-$ $-parkpos={\it NAME}}}

  Start at a particular parking position on the carrier. Must be used with \texttt{-$ $-carrier}.
  Defaults to a catapult launch position.

  \item{\texttt{-$ $-offset-distance={\it nm}}, \texttt{-$ $-offset-azimuth={\it deg}}}

  Start at a particular distance and heading from a position set using \texttt{-$ $-airport},
  \texttt{-$ $-vor}, \texttt{-$ $-ndb}, \texttt{-$ $-fix}, \texttt{-$ $-carrier}.

  \item{\texttt{-$ $-lon={\it degrees}}, \texttt{-$ $-lat={\it degrees}}}

  \index{longitude}\index{latitude}\index{Startup longitude}\index{Startup latitude}
  Start at a particular longitude and latitude, in decimal degrees (south, west negative).

  \item{\texttt{-$ $-altitude={\it feet}}}

  Start at specific altitude. Implies \texttt{-$ $-in-air}. Altitude is specified in feet unless you
  also select \texttt{-$ $-units-meters}, in which case altitude is in meters. You may also want to set
  an initial velocity with \texttt{-$ $-vc} to avoid stalling immediately.

  \item{\texttt{-$ $-heading={\it degrees}}, \texttt{-$ $-roll={\it degrees}}, \texttt{-$ $-pitch={\it degrees}}}

  Set the initial \Index{orientation} of the aircraft. All values default to 0 - heading North, in straight and level flight.

  \item{\texttt{-$ $-uBody={\it X}}, \texttt{-$ $-vBody={\it Y}}, \texttt{-$ $-wBody={\it Z}}}

  Set the initial speed along the X, Y and Z axes. Speed is in feet per second unless you
  also select \texttt{-$ $-units-meters}, in which case altitude is in meters per second.

  \item{\texttt{-$ $-vNorth={\it N}}, \texttt{-$ $-vEast={\it E}}, \texttt{-$ $-vDown={\it D}}}

  Set the initial speed along the South-North, West-East and vertical axes. Speed is in feet per second unless you
  also select \texttt{-$ $-units-meters}, in which case altitude is in meters per second.

  \item{\texttt{-$ $-vc={\it knots}}, \texttt{-$ $-mach={\it num}}}

  Set the initial airspeed in knots or as a Mach number. Useful if setting \texttt{-$ $-altitude}, unless you want to stall immediately!

  \item{\texttt{-$ $-glideslope={\it gradi}}, \texttt{-$ $-roc={\it fpm}}}

  Set the initial glide slope angle in degrees or as a climb rate in feet per minute. May be positive or negative.

  \end{itemize}
}

\IfLanguageName{italian}{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Opzioni d'ambiente}
  \index{Opzioni d'ambiente}\index{Opzioni!ambiente}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \begin{itemize}
  \item{\texttt{-$ $-ceiling={\it Altezza in piedi[:spessore in piedi]}}}

  Imposta un banco di nuvole ad una particolare altezza, e con uno spessore opzionale (di default \`{e} 2000ft).

  \item{\texttt{-$ $-enable-real-weather-fetch}, \texttt{-$ $-disable-real-weather-fetch}}

  Controlla se debbano essere scaricate e utilizzate le informazioni del meteo in tempo reale o no.

  \item{\texttt{-$ $-metar={\it STRINGA METAR}}}

  Utilizza una stringa METAR specifica, ad esempio \texttt{-$ $-metar="XXXX 012345Z 00000KT 99SM CLR 19/M01 A2992"}.
  Il METAR pu\`{o} essere specificato nei formati pi\`{u} comuni (Stati Uniti, Europa). Incompatibile con
  \texttt{-$ $-enable-real-weather-fetch}.

  \item{\texttt{-$ $-random-wind}}

  Imposta un vento con direzione e forza casuali.

  \item{\texttt{-$ $-turbulence={\it n}}}

  Imposta una turbolenza da assente (0.0) a forte (1.0).

  \item{\texttt{-$ $-wind={\it DIREZIONE@VELOCIT\`{A}}}}

  Configura il vento di superficie. La direzione deve essere espressa in gradi e la velocit\`{a} in nodi.
  I valori possono essere specificati come un intervallo utilizzando un separatore;
  Esempio: \texttt{-$ $-wind=180:220@10:15}.

  \item{\texttt{-$ $-season={\it PARAMETRO}}}

  mposta la stagione da usare durante il volo. I parametri validi sono: \texttt{summer} (default), \texttt{winter}.

  \item{\texttt{-$ $-visibility={\it meters}}, \texttt{-$ $-visibility-miles={\it miles}}}

  Imposta la visibilit\`{a} che il simulatore deve usare.

  \end{itemize}
}
{

  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Environment Options\index{options!environment}}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \begin{itemize}
  \item{\texttt{-$ $-ceiling={\it FT\underline{~}ASL[:THICKNESS\underline{~}FT]}}}

  Sets an overcase ceiling at a particular height, and with an optional thickness (defaults to 2000ft).

  \item{\texttt{-$ $-enable-real-weather-fetch}, \texttt{-$ $-disable-real-weather-fetch}}

  Control whether real-time weather information is downloaded and used.

  \item{\texttt{-$ $-metar={\it METAR STRING}}}

  Use a specific METAR string, e.g. \texttt{-$ $-metar="XXXX 012345Z 00000KT 99SM CLR 19/M01 A2992"}. The METAR may
  be specified in most common formats (US, European). Incompatible with \texttt{-$ $-enable-real-weather-fetch}.

  \item{\texttt{-$ $-random-wind}}

  Sets random wind direction and strength.

  \item{\texttt{-$ $-turbulence={\it n}}}

  Sets turbulence from completely calm (0.0) to severe (1.0).

  \item{\texttt{-$ $-wind={\it DIR@SPEED}}}

  Specify the surface wind. Direction is in degrees, and speed in knots. Values may be specified as a range
  by using a colon separator; e.g. \texttt{-$ $-wind=180:220@10:15}.

  \item{\texttt{-$ $-season={\it param}}}

  Sets the simulated season. Valid parameters are \texttt{summer} (default), \texttt{winter}.

  \item{\texttt{-$ $-visibility={\it meters}}, \texttt{-$ $-visibility-miles={\it miles}}}

  Set the visibility in meters or miles.

  \end{itemize}
}

\IfLanguageName{italian}{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Opzioni di rendering}
  \index{Opzioni di rendering}\index{Opzioni!rendering}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \begin{itemize}

  \item{\texttt{-$ $-aspect-ratio-multiplier={\it N}}}

  Imposta un moltiplicatore per il rapporto dello schermo.

  \item{\texttt{-$ $-bpp={\it PROFONDIT\`{A}}}}

  Specifica i bit per pixel da utilizzare.

  \item{\texttt{-$ $-enable-clouds}, \texttt{-$ $-disable-clouds}}

  Attiva (default) o disattiva la \Index{visualizzazione delle nuvole}.

  \item{\texttt{-$ $-enable-clouds3d}, \texttt{-$ $-disable-clouds3d}}

  Attiva (default), o disabilita le \Index{nuvole 3D}. Le nuvole tridimensionali sono
  molto belle e realistiche, ma dipender\`{a} dalla vostra scheda grafica,
  perch\`{e} le schede pi\`{u} vecchie o meno potenti non le supportano.

  \item{\texttt{-$ $-enable-distance-attenuation}, \texttt{-$ $-disable-distance-attenuation}}

  Attiva/disattiva l'attenuazione delle luci rendendo le piste pi\`{u} realistiche.

  \item{\texttt{-$ $-enable-enhanced-lighting}, \texttt{-$ $-disable-enhanced-lighting}}

  Attiva/disattiva un effetto che rende le luci pi\`{u} realistiche durante gli approcci.

  \item{\texttt{-$ $-enable-fullscreen}, \texttt{-$ $-disable-fullscreen}}

  Attiva/disattiva (default) la visualizzazione a schermo intero.

  \item{\texttt{-$ $-enable-game-mode}, \texttt{-$ $-disable-game-mode}}

  Attiva/disattiva la \Index{visualizzazione a schermo intero} per le schede grafiche 3Dfx.

  \item{\texttt{-$ $-enable-horizon-effect}, \texttt{-$ $-disable-horizon-effect}}

  Abilita (default)/disabilita la visuale in prospettiva.

  \item{\texttt{-$ $-enable-mouse-pointer}, \texttt{-$ $-disable-mouse-pointer}}

  Attiva/disattiva (default) il puntatore del \Index{mouse in pi\`{u}}. Utile in modalit\`{a} a schermo intero per le vecchie schede basate su Voodoo.

  \item{\texttt{-$ $-enable-panel}, \texttt{-$ $-disable-panel}}

  Attiva (default)/disattiva il \Index{pannello strumenti}.

  \item{\texttt{-$ $-enable-random-buildings}, \texttt{-$ $-disable-random-building}}

  Abilita/disabilita (default) la visualizzazione di \Index{edifici casuali}.
  Se attivata, questa opzione richiede molta memoria.

  \item{\texttt{-$ $-enable-random-objects}, \texttt{-$ $-disable-random-objects}}

  Abilita (default)/disabilita la visualizzazione di \Index{oggetti casuali negli scenari}.

  \item{\texttt{-$ $-enable-random-vegetation}, \texttt{-$ $-disable-random-vegetation}}

  Attiva (default)/disattiva la visualizzazione di \Index{vegetazione casuale} come alberi.
  Richiede una scheda grafica che supporti Shader GLSL (alcune schede grafiche meno
  recenti o meno potenti non lo fanno).

  \item{\texttt{-$ $-enable-rembrandt}, \texttt{-$ $-disable-rembrandt}}

  Abilita/disabilita (impostazione predefinita) una funzione sperimentale che
  include una maggiore illuminazione e ombre in tempo reale.

  \item{\texttt{-$ $-enable-skyblend}, \texttt{-$ $-disable-skyblend}}

  Attiva (default)/disabilita l'appannamento/foschia.

  \item{\texttt{-$ $-enable-specular-highlight}, \texttt{-$ $-disable-specular-highlight}}

  Attiva (default)/disabilita la visualizzazione delle luci speculari.

  \item{\texttt{-$ $-enable-splash-screen}, \texttt{-$ $-disable-splash-screen}}

  Attiva/disattiva (default) il logo rotante della 3DFX quando la scheda acceleratrice viene inizializzata (solo per 3DFX).

  \item{\texttt{-$ $-enable-textures}, \texttt{-$ $-disable-textures}}

  Attiva (default)/disabilita l'uso di texture.

  \item{\texttt{-$ $-enable-wireframe}, \texttt{-$ $-disable-wireframe}}

  Abilita/disabilita (default) la visualizzazione dei wireframe.
  Se volete sapere come sono fatti internamente gli scenari di \FlightGear{},
  provate ad attivare questa opzione! \index{wireframe}

  \item{\texttt{-$ $-fog-disable}, \texttt{-$ $-fog-fastest}, \texttt{-$ $-fog-nicest}}

  mposta il livello di visualizzazione della \Index{nebbia}. Per ridurre gli sforzi del rendering,
  le zone lontane spariscono nella nebbia per impostazione predefinita. Se si disattiva la nebbia
  (\texttt{-$ $-fog-disable}) si vedr\`{a} pi\`{u} lontano, ma diminuiranno i frame rate.
  Utilizzando\texttt{-$ $-fog-fastest} si visualizzer\`{a} una nebbia meno realistica,
  per aumentare il \Index{frame rate}. L'impostazione predefinita \`{e}  \texttt{-$ $-fog-nicest}
  (la nebbia pi\`{u} realistica).

  \item{\texttt{-$ $-fov={\it gradi}}}

  Imposta il \Index{campo visivo} in gradi. L'impostazione predefinita \`{e} 55.0.

  \item{\texttt{-$ $-materials-file={\it file}}}

  Indica i file dati utilizzati per il rendering dei paesaggi.
  La configurazione di default \`{e}:  \texttt{Materials/regions/materials.xml}.

  \item{\texttt{-$ $-geometry={\it WWWxHHH}}}

  Definisce la risoluzione della finestra/schermo.
  Ad esempio \texttt{-$ $-geometry=1024x768}.\index{risoluzione della finestra}.

  \item{\texttt{-$ $-shading-smooth}, \texttt{-$ $-shading-flat}}

  Dice al simulatore se utilizzare l'ombreggiatura uniforme (default), o
  l'ombreggiatura piatta che \`{e} pi\`{u} veloce ma meno bella.

  \item{\texttt{-$ $-texture-filtering={\it N}}}

  Configura il filtro anisotropico della texture. I valori disponibili sono: 1
  (impostazione predefinita), 2, 4, 8 o 16.

  \item{\texttt{-$ $-view-offset={\it xxx}}}

  Consente di direzionare la visualizzazione predefinita in avanti
  rispetto ad un angolo di 0. I valori possibili sono \texttt{LEFT, RIGHT, CENTER}
  , o un numero specifico di gradi. Utile per la visualizzazione multi-finestra.

  \end{itemize}

}
{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Rendering Options\index{options!rendering}}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \begin{itemize}

  \item{\texttt{-$ $-aspect-ratio-multiplier={\it N}}}

  Set a multiplier for the display aspect ratio.

  \item{\texttt{-$ $-bpp={\it depth}}}

  Specify the bits per pixel.

  \item{\texttt{-$ $-enable-clouds}, \texttt{-$ $-disable-clouds}}

  Enable (default) or disable \Index{cloud layers}.

  \item{\texttt{-$ $-enable-clouds3d}, \texttt{-$ $-disable-clouds3d}}

  Enable (default), disable \Index{3D clouds}. Very pretty, but depend on your graphics card supporting
  GLSL Shaders, which some older, or less powerful graphics cards do not.

  \item{\texttt{-$ $-enable-distance-attenuation}, \texttt{-$ $-disable-distance-attenuation}}

  Enable or disable more realistic runway and approach light attenuation.

  \item{\texttt{-$ $-enable-enhanced-lighting}, \texttt{-$ $-disable-enhanced-lighting}}

  Enable or disable more realistic runway and approach lights.

  \item{\texttt{-$ $-enable-fullscreen}, \texttt{-$ $-disable-fullscreen}}

  Enable, disable (default) full screen mode.

  \item{\texttt{-$ $-enable-game-mode}, \texttt{-$ $-disable-game-mode}}

  Enable or disable \Index{full screen display} for 3DFX graphics cards.

  \item{\texttt{-$ $-enable-horizon-effect}, \texttt{-$ $-disable-horizon-effect}}

  Enable (default), disable celestial body growth illusion near the horizon.

  \item{\texttt{-$ $-enable-mouse-pointer}, \texttt{-$ $-disable-mouse-pointer}}

  Enable, disable (default) extra \Index{mouse pointer}. Useful in full screen mode for old Voodoo based cards.

  \item{\texttt{-$ $-enable-panel}, \texttt{-$ $-disable-panel}}

  Enable (default) the \Index{instrument panel}.

  \item{\texttt{-$ $-enable-random-buildings}, \texttt{-$ $-disable-random-building}}

  Enable, disable (default) random buildings. Note that random buildings take up a lot of memory.

  \item{\texttt{-$ $-enable-random-objects}, \texttt{-$ $-disable-random-objects}}

  Enable (default), disable random scenery objects.

  \item{\texttt{-$ $-enable-random-vegetation}, \texttt{-$ $-disable-random-vegetation}}

  Enable (default), disable random vegetation such as trees. Requires a graphics card that
  supports GLSL Shaders, which some older, or less powerful graphics cards do not.

  \item{\texttt{-$ $-enable-rembrandt}, \texttt{-$ $-disable-rembrandt}}

  Enable, disable (default) an experimental feature that includes
   enhanced lighting and realtime shadows.

  \item{\texttt{-$ $-enable-skyblend}, \texttt{-$ $-disable-skyblend}}

  Enable (default), disable fogging/haze.

  \item{\texttt{-$ $-enable-specular-highlight}, \texttt{-$ $-disable-specular-highlight}}

  Enable (default), disable specular highlights.

  \item{\texttt{-$ $-enable-splash-screen}, \texttt{-$ $-disable-splash-screen}}

  Enable or disable (default) the rotating 3DFX logo when the accelerator board gets initialized (3DFX only).

  \item{\texttt{-$ $-enable-textures}, \texttt{-$ $-disable-textures}}

  Enable (default), disable use of textures.

  \item{\texttt{-$ $-enable-wireframe}, \texttt{-$ $-disable-wireframe}}

  Enable, disable (default) display of wireframes. If you want to know what the world of
  \FlightGear{} looks like internally, try this!\index{wireframe}

  \item{\texttt{-$ $-fog-disable}, \texttt{-$ $-fog-fastest}, \texttt{-$ $-fog-nicest}}

  Set the fog level. To cut down the rendering efforts, distant regions vanish in \Index{fog} by default.
  If you disable \Index{fog} you'll see farther, but your frame rates will drop. Using \texttt{-$ $-fog-fastest}
  will display a less realistic fog, by increase \Index{frame rate}. Default is \texttt{-$ $-fog-nicest}.

  \item{\texttt{-$ $-fov={\it degrees}}}

  Sets the \Index{field of view} in degrees. Default is 55.0.

  \item{\texttt{-$ $-materials-file={\it file}}}

  Specify the materials file used to render the scenery.
  Default: \texttt{Materials/regions/materials.xml}.

  \item{\texttt{-$ $-geometry={\it WWWxHHH}}}

  Defines the window/screen resolution. E.g. \texttt{-$ $-geometry=1024x768}.\index{window size}.

  \item{\texttt{-$ $-shading-smooth}, \texttt{-$ $-shading-flat}}

  Use smooth shading (default), or flat shading which is faster but less pretty.

  \item{\texttt{-$ $-texture-filtering={\it N}}}

  Configure anisotropic texture filtering. Values are 1 (default), 2, 4, 8 or 16.

  \item{\texttt{-$ $-view-offset={\it xxx}}}

  Allows setting the default forward view direction as an offset from straight ahead.
  Possible values are \texttt{LEFT, RIGHT, CENTER}, or a specific number of degrees.
  Useful for multi-window display.\index{offset}
  \end{itemize}
}

\IfLanguageName{italian}{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Opzioni HUD\index{HUD}\index{Opzioni!HUD}}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \begin{itemize}
  \item{\texttt{-$ $-enable-anti-alias-hud}, \texttt{-$ $-disable-anti-alias-hud}}

  Controlla se l'\Index{HUD} (Head Up Display) debba venire avviato in modalit\`{a} anti-alias.

  \item{\texttt{-$ $-enable-hud}, \texttt{-$ $-disable-hud}}

  Controlla se debba venire visualizzato l'HUD o meno.
  Il valore predefinito \`{e} \texttt{-$ $-disable-hud}

  \item{\texttt{-$ $-enable-hud-3d}, \texttt{-$ $-disable-hud-3d}}

  Controlla se debba venire visualizzato l'HUD o meno.
  Il valore predefinito \`{e} \texttt{-$ $-disable-hud-3d}

  \item{\texttt{-$ $-hud-culled}, \texttt{-$ $-hud-tris}}

  Visualizza la percentuale di triangoli utilizzati nell'HUD.
  Principalmente di interesse per gli sviluppatori di grafica.

  \end{itemize}
}
{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{HUD Options\index{HUD}\index{options!HUD}}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \begin{itemize}
  \item{\texttt{-$ $-enable-anti-alias-hud}, \texttt{-$ $-disable-anti-alias-hud}}

  Control whether the \Index{HUD} (\textbf{H}ead \textbf{U}p  \textbf{D}isplay) is shown anti-aliased.

  \item{\texttt{-$ $-enable-hud}, \texttt{-$ $-disable-hud}}

  Control whether the HUD is displayed. Defaults to disabled.

  \item{\texttt{-$ $-enable-hud-3d}, \texttt{-$ $-disable-hud-3d}}

  Control whether the 3D HUD is displayed. Defaults to disabled.

  \item{\texttt{-$ $-hud-culled}, \texttt{-$ $-hud-tris}}

  Display the percentage of triangles culled, or the number of triangles rendered in the HUD. Mainly
  of interest to graphics developers.

  \end{itemize}
}

\IfLanguageName{italian}{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Opzioni di sistema degli aeromobili}
  \index{Opzioni di sistema degli aeromobili}\index{Opzioni!sistema degli aeromobili}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

  \begin{itemize}
  \item{\texttt{-$ $-adf={\it [radiale:]frequenza}}}

  Imposta la frequenza ADF e la radiale.

  \item{\texttt{-$ $-com1={\it frequenza}}, \texttt{-$ $-com2={\it frequenza}}}

  Imposta la frequenza radio COM1/COM2.

  \item{\texttt{-$ $-dme={\it {nav1|nav2|frequenza}}}}

  Imposta il DME per NAV1, NAV2, o per una frequenza/radiale specifica.

  \item{\texttt{-$ $-failure={\it sistema}}}

  Guasta un sistema specifico dell'aeromobile. I sistemi validi sono: \texttt{pitot}, \texttt{static},
  \texttt{vacuum}, \texttt{electrical}. Usare pi\`{u} volte il comando per guastare pi\`{u} sistemi.

  \item{\texttt{-$ $-nav1={\it [radiale:]frequenza}}, \texttt{-$ $-nav2={\it [radiale:]frequenza}}}

  Imposta una determinata frequenza radio/radiale per il NAV1/NAV2.

  \end{itemize}
}
{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Aircraft System Options\index{Avionics}\index{options!Aircraft Systems}}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \begin{itemize}
  \item{\texttt{-$ $-adf={\it [radial:]frequency}}}

  Set the ADF frequency and radial.

  \item{\texttt{-$ $-com1={\it frequency}}, \texttt{-$ $-com2={\it frequency}}}

  Set the COM1/COM2 radio frequency.

  \item{\texttt{-$ $-dme={\it {nav1|nav2|frequency}}}}

  Set the DME to NAV1, NAV2, or a specific frequency and radial.

  \item{\texttt{-$ $-failure={\it system}}}

  Fail a specific aircraft system. Valid systems are \texttt{pitot}, \texttt{static},
  \texttt{vacuum}, \texttt{electrical}. Specify multiple times to fail multiple systems.

  \item{\texttt{-$ $-nav1={\it [radial:]frequency}}, \texttt{-$ $-nav2={\it [radial:]frequency}}}

  Set the NAV1/NAV2 radio frequency and radial.

  \end{itemize}
}

\IfLanguageName{italian}{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Opzioni di tempo}
  \index{Opzioni di tempo}\index{Opzioni!tempo}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \begin{itemize}

  \item{\texttt{-$ $-enable-clock-freeze}, \texttt{-$ $-disable-clock-freeze}}

  Controlla se il tempo debba avanzare normalmente o essere fermo (congelato).

  \item{\texttt{-$ $-start-date-gmt={\it yyyy:mm:dd:hh:mm:ss}},
  \texttt{-$ $-start-date-lat={\it yyyy:mm:dd:hh:mm:ss}},
  \texttt{-$ $-start-date-sys={\it yyyy:mm:dd:hh:mm:ss}}}

  Indicano l'esatta ora di partenza/data. Le tre funzioni differiscono tra loro
  perch\`{e} la prima prende come riferimento il Greenwich Mean Time, la seconda
  usa l'ora locale del volo virtuale, e la terza l'ora locale del computer.
  Incompatibile con \texttt{-$ $-time-match-local}, \texttt{-$ $-time-match-real}.

  \item{\texttt{-$ $-time-match-local}, \texttt{-$ $-time-match-real}}

  Quando si utilizza l'opzione {-$ $-time-match-real}(default), la data del
  simulatore viene letta dal clock del sistema, e viene utilizzata cos\`{i}
  com'\`{e}. Quando il volo virtuale \`{e} ambientato nello stesso fuso orario
  in cui si trova il computer, questo pu\`{o} essere affidabile, perch\'{e} gli
  orologi sono sincronizzati. Tuttavia, quando si vola in una parte diversa del
  mondo, potrebbe non essere il caso, perch\'{e} c'\`{e} un numero di ore di
  differenza tra la posizione del computer e la posizione del proprio volo virtuale.

  L'opzione {-$ $-time-match-local} tsi occupa di questo calcolando la differenza
  del fuso orario tra il reale fuso orario del mondo e la posizione del volo virtuale,
  rendendo cos\`{i} i due orari sincronizzati.

  Incompatibile con \texttt{-$ $-start-date-gmt}, \texttt{-$ $-start-date-lat}, \texttt{-$ $-start-date-sys}.

  \item{\texttt{-$ $-time-offset={\it [+-]hh:mm:ss}}}

  Questo comando consente di specificare manualmente la differenza tra
  l'orario del proprio computer e quello desiderato per il volo virtuale.

  \item{\texttt{-$ $-timeofday={\it param}}}

  Imposta l'ora del giorno. I parametri validi sono: \texttt{real} (ora reale),
  \texttt{dawn} (alba), \texttt{morning} (mattina),
  \texttt{noon} (mezzogiorno), \texttt{afternoon} (pomeriggio),
  \texttt{dusk} (tramonto), \texttt{evening} (sera) e \texttt{midnight} (mezzanotte).

  \end{itemize}
}
{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Time Options}\index{time options}\index{options!time}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \begin{itemize}

  \item{\texttt{-$ $-enable-clock-freeze}, \texttt{-$ $-disable-clock-freeze}}

  Control whether time advances normally or is frozen.

  \item{\texttt{-$ $-start-date-gmt={\it yyyy:mm:dd:hh:mm:ss}},
  \texttt{-$ $-start-date-lat={\it yyyy:mm:dd:hh:mm:ss}},
  \texttt{-$ $-start-date-sys={\it yyyy:mm:dd:hh:mm:ss}}}

  Specify the exact startup time/date. The three functions differ in that they
  take either Greenwich Mean Time, the local time of your virtual flight, or
  your computer system's local time as the reference point.

  Incompatible with \texttt{-$ $-time-match-local}, \texttt{-$ $-time-match-real}.

  \item{\texttt{-$ $-time-match-local}, \texttt{-$ $-time-match-real}}

  {-$ $-time-match-real}, is default: Simulator time is read from the system clock, and
  is used as is. When your virtual flight is in the same timezone as where your computer
  is located, this may be desirable, because the clocks are synchronized. However,
  when you fly in a different part of the world, it may not be the case, because there
  is a number of hours difference, between the position of your computer and the position of your
  virtual flight.

  The option {-$ $-time-match-local} takes care of this by computing the timezone
  difference between your real world time zone and the position of your virtual
  flight, and local clocks are synchronized.

  Incompatible with \texttt{-$ $-start-date-gmt}, \texttt{-$ $-start-date-lat}, \texttt{-$ $-start-date-sys}.

  \item{\texttt{-$ $-time-offset={\it [+-]hh:mm:ss}}}

  Specify a time offset relative to one of the time options above.

  \item{\texttt{-$ $-timeofday={\it param}}}

  Set the time of day. Valid parameters are \texttt{real}, \texttt{dawn}, \texttt{morning},
  \texttt{noon}, \texttt{afternoon}, \texttt{dusk}, \texttt{evening}, \texttt{midnight}.

  \end{itemize}
}

\IfLanguageName{italian}{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Opzioni di rete}
  \index{Opzioni di rete}\index{Opzioni!rete}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \begin{itemize}
  \item{\texttt{-$ $-multiplay={\it dir,Hz,host,porta}}, \texttt{-$ $-callsign={\it NOME}}}

  Imposta le opzioni per il multigiocatore (Vedi sezione \ref{multiplayer}).

  \item{\texttt{-$ $-httpd={\it porta}}, \texttt{-$ $-telnet={\it port}}}

  Abilita un \Index{server http} o un \Index{server telnet} sulla porta specificata per
  consentire l'accesso alla struttura di propriet\`{a}.

  \item{\texttt{-$ $-jpg-httpd={\it porta}}}

  Abilita l'acquisizione dello schermo da parte del server http montato sulla porta specificata.

  \item{\texttt{-$ $-proxy={\it [user:password@]host:porta}}}

  Imposta il proxy da utilizzare per le connessioni.

  \end{itemize}
}
{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Network Options}\index{network options}\index{options!network}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \begin{itemize}
  \item{\texttt{-$ $-multiplay={\it dir,Hz,host,port}}, \texttt{-$ $-callsign={\it ABCD}}}

  Set multiplay options and aircraft call-sign. See Section \ref{multiplayer}.

  \item{\texttt{-$ $-httpd={\it port}}, \texttt{-$ $-telnet={\it port}}}

  Enable \Index{http server} or \Index{telnet server} on the specified port to provide
  access to the property tree.

  \item{\texttt{-$ $-jpg-httpd={\it port}}}

  Enable screen shot http server on the specified port.

  \item{\texttt{-$ $-proxy={\it [user:password@]host:port}}}

  Specify a proxy server to use.

  \end{itemize}
}

\IfLanguageName{italian}{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Opzioni percorso/tappe}
  \index{Opzioni percorso/tappe}\index{Opzioni!percorso/tappe}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \begin{itemize}
  \item{\texttt{-$ $-wp={\it ID[@alt]}}}

    Permette di specificare un waypoint (punto di passaggio) per il pilota automatico, \`{e} possibile
    specificare pi\`{u} waypoints (e quindi tracciare un percorso) tramite pi\`{u} istanze di questo comando.

  \item{\texttt{-$ $-flight-plan={\it [file]}}}

    Questo \`{e} il comando pi\`{u} comodo da usare per indicare al programma il proprio piano di volo
    se si ha gi\`{a} un file contenente le diverse tappe.
  \end{itemize}
}
{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Route/Waypoint Options}\index{options!route}\index{options!waypoint}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \begin{itemize}
  \item{\texttt{-$ $-wp={\it ID[@alt]}}}

    Allows specifying a waypoint for the GC autopilot; it is possible to
    specify multiple waypoints (i.e. a route) via multiple instances of
    this command.

  \item{\texttt{-$ $-flight-plan={\it [file]}}}

    This is more comfortable if you have several waypoints. You can
    specify a file to read them from.
  \end{itemize}
}

\IfLanguageName{italian}{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Opzioni IO}
  \index{Opzioni IO}\index{Opzioni!IO}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

  NB: Queste opzioni sono piuttosto orientate all'utente avanzato che sa quello che sta facendo.

  Descrizioni pi\`{u} dettagliate dei vari parametri IO possono essere trovate nel file README.IO
  presente all'interno della directory Docs nella cartella d'installazione di \FlightGear{}.

  \begin{itemize}

  \item{\texttt{-$ $-atlas={\it parametri}}}

    Avvia la connessione utilizzando il protocollo Atlas (utilizzato da Atlas e TerraSync).

  \item{\texttt{-$ $-atcsim={\it parametri}}}

    Apre la connessione utilizzando il protocollo ATC Sim (atc610x).

  \item{\texttt{-$ $-AV400={\it parametri}}}

    Avvia il collegamento usando un Garmin  serie 196/296 GPS.

  \item{\texttt{-$ $-AV400Sim={\it parametri}}}

    Avvia il collegamento usando un Garmin serie 400 GPS.

  \item{\texttt{-$ $-generic={\it parametri}}}

    Apre la connessione utilizzando il protocollo generico (definito da un file XML).

  \item{\texttt{-$ $-garmin={\it parametri}}}

    Apre la connessione utilizzando il protocollo GPS Garmin.

  \item{\texttt{-$ $-joyclient={\it parametri}}}

    Apre il collegamento ad un joystick Agwagon.

  \item{\texttt{-$ $-jsclient={\it parametri}}}

    Apre il collegamento ad un joystick remoto.

  \item{\texttt{-$ $-native-ctrls={\it parametri}}}

    Apre la connessione utilizzando il protocollo FG Native Controls.

  \item{\texttt{-$ $-native-fdm={\it parametri}}}

    Apre la connessione utilizzando il protocollo FG Native FDM.

  \item{\texttt{-$ $-native-gui={\it parametri}}}

    Apre la connessione utilizzando il protocollo FG Native GUI.

  \item{\texttt{-$ $-native={\it parametri}}}

    Apre la connessione utilizzando il protocollo FG Native.

  \item{\texttt{-$ $-nmea={\it parametri}}}

    Apre la connessione utilizzando il protocollo NMEA.

  \item{\texttt{-$ $-opengc={\it parametri}}}

    Apre la connessione utilizzando il protocollo OpenGC.

  \item{\texttt{-$ $-props={\it parametri}}}

    Apre la connessione utilizzando il gestore di propriet\`{a} interattivo.

  \item{\texttt{-$ $-pve={\it parametri}}}

    Apre la connessione utilizzando il protocollo PVE.

  \item{\texttt{-$ $-ray={\it parametri}}}

    Apre la connessione utilizzando il protocollo RayWoodworth motion chair.

  \item{\texttt{-$ $-rul={\it parametri}}}

    Apre la connessione utilizzando il protocollo RUL.

  \end{itemize}
}
{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{IO Options}\index{options!IO}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

  NB: These options are rather geared to the advanced user who knows what he is doing.

  More detailed descriptions of the various IO parameters can be found in the README.IO file
  within the Docs directory of your \FlightGear{} installation.

  \begin{itemize}

  \item{\texttt{-$ $-atlas={\it params}}}

    Open connection using the Atlas protocol (used by Atlas and TerraSync).

  \item{\texttt{-$ $-atcsim={\it params}}}

    Open connection using the ATC Sim protocol (atc610x).

  \item{\texttt{-$ $-AV400={\it params}}}

    Open connection to drive a Garmin 196/296 series GPS

  \item{\texttt{-$ $-AV400Sim={\it params}}}

    Open connection to drive a Garmin 400 series GPS

  \item{\texttt{-$ $-generic={\it params}}}

    Open connection using the Generic (XML-defined) protocol.

  \item{\texttt{-$ $-garmin={\it params}}}

    Open connection using the Garmin GPS protocol.

  \item{\texttt{-$ $-joyclient={\it params}}}

    Open connection to an Agwagon joystick.

  \item{\texttt{-$ $-jsclient={\it params}}}

    Open connection to a remote joystick.

  \item{\texttt{-$ $-native-ctrls={\it params}}}

    Open connection using the FG native Controls protocol.

  \item{\texttt{-$ $-native-fdm={\it params}}}

    Open connection using the FG Native FDM protocol.

  \item{\texttt{-$ $-native-gui={\it params}}}

    Open connection using the FG Native GUI protocol.

  \item{\texttt{-$ $-native={\it params}}}

    Open connection using the FG Native protocol.

  \item{\texttt{-$ $-nmea={\it params}}}

    Open connection using the NMEA protocol.

  \item{\texttt{-$ $-opengc={\it params}}}

    Open connection using the OpenGC protocol.

  \item{\texttt{-$ $-props={\it params}}}

    Open connection using the interactive property manager.

  \item{\texttt{-$ $-pve={\it params}}}

    Open connection using the PVE protocol.

  \item{\texttt{-$ $-ray={\it params}}}

    Open connection using the RayWoodworth motion chair protocol.

  \item{\texttt{-$ $-rul={\it params}}}

    Open connection using the RUL protocol.

  \end{itemize}
}

\IfLanguageName{italian}{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Opzioni di debug}
  \index{Opzioni di debug}\index{Opzioni!debug}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

  NB: Queste opzioni sono piuttosto orientate all'utente avanzato che sa quello che sta facendo.

  \begin{itemize}

  \item{\texttt{-$ $-enable-fpe}}

  Abilita l'interruzione del simulatore al verificarsi di un errore di virgola mobile (Exception Floating Point).

  \item{\texttt{-$ $-fgviewer}}

  Invece di caricare l'intera simulazione, caricare una visualizzazione leggera OSG. Utile per controllare i modelli di aeromobili.

  \item{\texttt{-$ $-log-level={\it livello}}}

  Imposta il livello di registrazione dei log. I valori validi sono: \texttt{bulk}, \texttt{debug}, \texttt{info}, \texttt{warn}, \texttt{alert}.

  \item{\texttt{-$ $-prop:[tip:]nome=valore}}

  Assegna un determinato valore ad una propriet\`{a}. Si pu\`{o} opzionalmente
  specificare il tipo di propriet\`{a} (\texttt{double}, \texttt{string}, \texttt{boolean}).

  Esempio: \texttt{-$ $-prop:/engines/engine[0]/running=true} starts the simulator with running engines.

  Altro esempio:

  \texttt{-$ $-aircraft=c172p}\\
  \texttt{-$ $-prop:/consumables/fuels/tank[0]/level-gal=10}\\
  \texttt{-$ $-prop:/consumables/fuels/tank[1]/level-gal=10}\\

  (riempie il Cessna di carburante per un breve volo).

  \item{\texttt{-$ $-trace-read={\it parametri}}}

  Traccia la legge per una propriet\`{a}, sono ammesse pi\`{u} istanze.

  \item{\texttt{-$ $-trace-write={\it parametri}}}

  Traccia le scritture di una propriet\`{a}, sono ammesse pi\`{u} istanze.
  \end{itemize}
}
{

  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \subsection{Debugging options}\index{options!debugging}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

  NB: These options are rather geared to the advanced user who knows what he is doing.

  \begin{itemize}

  \item{\texttt{-$ $-enable-fpe}}

  Enable abort on a Floating Point Exception.

  \item{\texttt{-$ $-fgviewer}}

  Instead of loading the entire simulator, load a lightweight OSG viewer. Useful for checking aircraft
  models.

  \item{\texttt{-$ $-log-level={\it LEVEL}}}

  Set the logging level. Valid values are \texttt{bulk}, \texttt{debug}, \texttt{info}, \texttt{warn}, \texttt{alert}.

  \item{\texttt{-$ $-prop:[type:]name=value}}

  Set property \texttt{name} to \texttt{value}

  Example: \texttt{-$ $-prop:/engines/engine[0]/running=true} starts the simulator with running engines.

  Another example:

  \texttt{-$ $-aircraft=c172p}\\
  \texttt{-$ $-prop:/consumables/fuels/tank[0]/level-gal=10}\\
  \texttt{-$ $-prop:/consumables/fuels/tank[1]/level-gal=10}\\

  fills the Cessna for a short flight. You may optionally specific
  the property type (\texttt{double}, \texttt{string}, \texttt{boolean}).

  \item{\texttt{-$ $-trace-read={\it params}}}

  Trace the reads for a property; multiple instances are allowed.

  \item{\texttt{-$ $-trace-write={\it params}}}

  Trace the writes for a property; multiple instances are allowed.
  \end{itemize}
}

\IfLanguageName{italian}{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \section{Supporto per il joystick\label{joysticksupp}}\index{joystick}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  Riuscite a immaginare un pilota nel suo Cessna che lo controlla soltanto con una tastiera? Per ottenere la
  giusta sensazione di volo servono un joystick e una pedaliera!

  \FlightGear{} ha integrato il supporto per il joystick, che rileva automaticamente qualsiasi joystick o
  pedaliera collegati. Basta collegare la periferica e avviare il simulatore.

  Si pu\`{o} vedere la configurazione per l'utilizzo del joystick andando nel men\`{u} Guida-->Configurazione Joystick.
  Questa finestra mostra il nome del vostro joystick, e la funzione abbinata a ciascun pulsante/asse di controllo.
  \`{e} possibile premere un tasto o muovere il joystick per vedere esattamente la sua funzione e modificarla. In
  caso di modifiche, la configurazione ha effetto immediato e sar\`{a} salvata per tutti i prossimi voli.

  Se si dispone di un joystick comune, ci sono molte probabilit\`{a} che qualcuno abbia gi\`{a} istituito una
  configurazione specifica di FlightGear per esso, e si pu\`{o} semplicemente iniziare a volare!.

}
{
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \section{Joystick support\label{joysticksupp}}\index{joystick}
  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  Could you imagine a pilot in his or her Cessna controlling the machine with
  a keyboard alone? For getting the proper feeling of flight you will need a
  joystick/yoke plus rudder pedals.

  \FlightGear{} has integrated joystick support, which automatically detects
  any joystick, yoke, or pedals attached. Simply plug in your joystick and start
  the simulator.

  You can see how \FlightGear{} has configured your joystick by selecting
  Help -> Joystick Configuration from the menu.  This dialog shows the name
  of your joystick, and what each of the buttons and control axes have been set to.
  You can press a button or move the joystick to see exactly what control it maps to.

  If you have a common joystick, there's every chance that someone has already
  set up FlightGear specific configuration for it, and you can simply go and fly!
  If you wish to change the configuration of a particular button/axis, simply edit
  it using the Joystick Configuration dialog.

  If your joystick is more unusual, then \FlightGear{} will by default use a simple
  joystick configuration for it.  To change the configuration, simply use the Joystick
  Configuration dialog to select what you wish each button or movement to do.  The
  configuration takes effect immediately and will be saved for your next flight.

}
%% Revision 0.02  1998/09/29  bernhard
%% revision 0.10  1998/10/01  michael
%% final proofreading for release
%% revision 0.11  1998/11/01  michael
%% Added pic from Arizona takeoff
%% revision 0.20  1999/06/04  michael
%% added new options
%% revision 0.3 2000/04/20 michael
%% added numerous new options (number rapidly growing...)
%% revision 0.4 2001/05/12 michael
%% description of .fgfsrc/system.fgfsrc
%% again many new options
%% joystick section added based on John Check's joystick howto
%% updated arizona pic
%% revision 0.4 2001/07/01 martin
%% comments on debug options under Unix
%% revision 0.5 2002/01/01 michael/martin
%% added more options, notably the --aircraft option
%% tweaks in the introductory section
%% revised joystick section based on fgjs
%% New KFSO picture
%% Paragraphs on UIUC + tweaks by Martin
%% Added Section on IIO options
%% revision 0.6 2002/09/05 michael
%% Corrected win shell call in 4.2
%% added/corrected/deleted several command line options
%% Added large section on built-in joystick support by Dave Perry
%% Added section/table with complete list of aircraft
%% Command line options in quotes for Win batch start
%% D Perry edits:  p.42 changed feed to feet, p43. changed incentive to challenging
%% p.51 added a space after USB in the joystick name per what jstest really reports.
%% p.52 removed at after evaluating, p.53 added "and change this to" along with the LaTex syntax between <axis n="2"> and <axis n="1">
%% p.53 added a sentence pointing out that Windows and Linux often assign different axes and buttons to functions and the above edit procedure easily allows moving from one OS to antother.
%% Added section on env. vars, the Joystick Information menu option and aircraft.
%% Revision 16/10/08: corrected various grammar, syntax and spelling errors.
%% Revision 22/12/09: Sync with actual command-line options, significant text update.
